
Grupo 5 - Feature #174

Desarrollo de Algoritmos

10/11/2017 05:38 PM - Anonymous

Status: New Start date: 10/11/2017

Priority: Normal Due date: 11/15/2017

Assignee: Camilo Yampara % Done: 100%

Category:  Estimated time: 19.00 hours

Target version:  Spent time: 19.00 hours

Description

History

#1 - 10/12/2017 12:08 PM - Anonymous

- % Done changed from 0 to 10

#2 - 10/25/2017 06:05 PM - Anonymous

- % Done changed from 10 to 20

#3 - 11/08/2017 02:57 PM - Anonymous

- % Done changed from 20 to 30

#4 - 11/15/2017 06:39 PM - Anonymous

- % Done changed from 30 to 50

#5 - 11/22/2017 06:16 PM - Anonymous

- % Done changed from 50 to 90

#6 - 11/28/2017 03:11 PM - Anonymous

- % Done changed from 90 to 100
